﻿/*fp-seed:kzc3lxvgel4j pack:umcdjmy5b3*/
@import url(a921f252_base.css);
#pleft{float:left;width:280px}
#pright{float:right;width:900px}

td{padding:5px 10px}

.leftbox1{margin-top:0px; margin-bottom:10px}
.leftbox1 h2{height:50px;line-height:50px;font-size:16px; background-color:#1a53a2; color:#FFFFFF; text-align:center}
.leftbox1 ul{padding:10px 10px; background-color:#eee}
.leftbox1 h2 span{float:right;padding-right:2px;padding-top:10px}
.leftbox1 ul li{ text-align:center; margin-bottom:10px}
.leftbox1 ul li img{ width:250px}

.leftbox2{margin-top:0px;background-color:#eee}
.leftbox2 h2{height:50px;line-height:50px;font-size:16px;background-color:#1a53a2;  color:#FFFFFF; text-align:center}
.leftbox2 h2 a:hover{color:#ccc}
.leftbox2 ul{ background-color:#eee; padding-bottom:10px}
.leftbox2 h2 span{float:right;padding-right:2px;padding-top:10px}
.leftbox2 li{ height:35px; background:url(../images/ec9b2f51_hao2.png) no-repeat; font-weight:bold;padding-left:35px; margin-top:10px}
.leftbox2 li a{ color:#333;line-height:33px; font-size:14px}
.leftbox2 li a:hover{color:#FF0000;text-decoration:none;font-weight:bold}

.leftbox3{margin-top:0px;background-color:#eee}
.leftbox3 h2{height:50px;line-height:50px;font-size:16px;background-color:#1a53a2;  color:#FFFFFF; text-align:center}
.leftbox3 h2 a:hover{color:#ccc}
.leftbox3 ul{ background-color:#eee; padding-bottom:10px; height:180px;border-bottom:5px #999 solid}
.leftbox3 h2 span{float:right;padding-right:2px;padding-top:10px}
.leftbox3 li{line-height:25px;font-weight:bold;padding-left:25px; margin-top:10px}

#demo4{overflow:hidden;height:408px;_height:408px}
#demo4 ul{padding:0 5px}
#demo4 li{height:25px;width:170px;margin:auto;margin-top:5px}
#demo4 li span{clear:both;display:block;text-align:center;height:20px;line-height:20px}


.right_l{float:left;width:580px}
.right_r{width:170px;float:right}


.about{width:480px;float:left}
.about img{float:left; padding-right:8px; padding-bottom:8px}
.about h2{height:32px;line-height:32px;font-size:14px;padding-left:30px;color:#fff}
.about h2 span{float:right;padding-right:2px;padding-top:10px}
.about p{padding:5px;padding-bottom:13px; text-align:justify;text-justify:inter-ideograph; text-indent:2em}
.about_r{float:right;width:220px; margin-bottom:10px}
.about_r h2{height:32px;line-height:32px;font-size:14px; padding-left:12px; color:#FFFFFF}
.about_r ul{padding:5px;height:238px;border:1px #E7E7E7 solid;border-top:none}
.about_r li{
	height:28px;
	line-height:28px;
	margin-top:2px;
	text-indent:10px;
	display:block;
	padding-left:12px;
	font-size:13px;
	font-weight: bold}
.news{width:345px;overflow:hidden;margin-top:10px}
.news h2{height:32px;line-height:32px;font-size:14px;padding-left:16px;color:#fff}
.news h2 span{float:right;padding-right:10px;padding-top:10px}
.l{float:left}
.r{float:right}
.news.l{}
.news.r{}
.news ul{padding:6px 5px}
.news li{height:25px;line-height:25px;padding-left:15px;border-bottom:1px #ddd dashed}
.news li span{float:right;padding-right:5px;color:#999}

.place{height:40px;line-height:38px;background:url(../images/b5a69588_xy111.gif) no-repeat}
.place h2{padding-left:20px;color:#333;font-size:14px; text-align:left}
.place span{float:right;padding-right:10px;color:#333}
.place span a{color:#333}
#content{padding:15px;clear:both}
#content9{border:1px #ECECEC solid;border-top:none;padding:15px}
#content9 p{text-indent:2em; font-size:13px; margin-bottom:10px}
#content p{
	font-size:14px;
	padding:8px 0;
	text-align:justify;text-justify:inter-ideograph}
#content a{
	color:#333;
	text-decoration: underline}
#content5{border:1px #afc7d7 solid;border-top:none;padding:25px}
#content5 p{
	font-size:14px;
	padding:8px 0}

#content ul{width:720px}
#content ul li{
	width:220px;
	height:190px;
	float:left;
	padding:10px;
	text-align: center;
	margin-bottom:10px}
#content li img{border:1px #cccccc solid;padding:3px;width:184px;height:168px}
#content9 ul{width:720px}
#content9 ul li{
	width:130px;
	height:114px;
	float:left;
	padding:6px;
	text-align: center;
	margin-bottom:10px}


.xy{width:760px;overflow:hidden; padding-top:10px}
.xy h2{height:35px;line-height:37px;font-size:14px;padding-left:29px;color:#fff}
.xy ul{padding:15px 0px 10px 10px;display:inline-block}
.xy h2 span{float:right;padding-right:10px;padding-top:10px}
.xy li{height:115px;margin-right:12px; margin-bottom:10px;color:#666}
.xy li img{border:1px #cccccc solid;padding:3px;width:130px;height:100px}
.xy li span{ float:right; width:210px;height:25px; text-align:left; line-height:20px}
.xy li a{color:#333333}
.xy11{ float:left;width:130px}


.xy9{width:900px;overflow:hidden}
.xy9 h2{height:35px;line-height:37px;font-size:14px;padding-left:29px;color:#fff}
.xy9 ul{padding:15px 0px 10px 0px;display:inline-block; margin-left:-20px}
.xy9 h2 span{float:right;padding-right:10px;padding-top:10px}
.xy9 li{float:left;width:283px;margin-left:20px; margin-bottom:18px;border:1px #cccccc solid; background-color:#eee; text-align:center}
.xy9 li img{width:283px;margin-bottom:10px}
.xy9 a:hover img{filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6; opacity: 0.6}
.xy9 li span{ float:right; width:210px;height:25px; text-align:left; line-height:20px;color:#666}
.xy9 li a{color:#333333}

.xy8{width:1200px;overflow:hidden; padding-top:10px}
.xy8 h2{height:35px;line-height:37px;font-size:14px;padding-left:29px;color:#fff}
.xy8 ul{padding:5px 0px 10px 0px;display:inline-block; margin-left:-21px}
.xy8 h2 span{float:right;padding-right:10px;padding-top:10px}
.xy8 li{float:left;width:384px;height:335px;margin-left:21px; margin-bottom:18px;border:1px #cccccc solid; background-color:#eee; text-align:center}
.xy8 li img{width:384px;height:295px; margin-bottom:8px}
.xy8 a:hover img{filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity: 0.6; opacity: 0.6}
.xy8 li span{ float:right; width:210px;height:25px; text-align:left; line-height:20px;color:#666}
.xy8 li a{color:#333333}



.xy91{width:780px;overflow:hidden; padding-top:10px}
.xy91 h2{height:35px;line-height:37px;font-size:14px;padding-left:29px;color:#fff}
.xy91 ul{padding:15px 0px 10px 10px;display:inline-block}
.xy91 h2 span{float:right;padding-right:10px;padding-top:10px}
.xy91 li{float:left;width:243px;height:375px;margin-left:10px; margin-bottom:10px; text-align:center;border:1px #cccccc solid}
.xy91 li img{padding:3px;width:220px;height:220px}
.xy91 li dd{ width:220px;height:25px; margin:auto; text-align:left; font-size:12px;line-height:20px;color:#666}
.xy91 li a{color:#333333}


.xy10{width:760px;overflow:hidden; padding-top:10px}
.xy10 h2{height:35px;line-height:37px;font-size:14px;padding-left:29px;color:#fff}
.xy10 ul{padding:15px 0px 10px 10px;display:inline-block}
.xy10 h2 span{float:right;padding-right:10px;padding-top:10px}
.xy10 li{float:left;width:235px;height:220px;margin-right:12px; margin-bottom:10px; text-align:center}
.xy10 li img{border:1px #cccccc solid;padding:3px;width:205px;height:175px}
.xy10 li span{ float:right; width:210px;height:25px; text-align:left; line-height:20px;color:#666}
.xy10 li a{ font-weight:bold; color:#333333}


.xy2{width:760px;overflow:hidden}
.xy2 h2{height:35px;line-height:37px;font-size:14px;padding-left:29px;color:#fff}
.xy2 ul{padding:15px 0px 10px 10px;display:inline-block}
.xy2 h2 span{float:right;padding-right:10px;padding-top:10px}
.xy2 li{width:750px;height:95px;margin-right:12px; margin-bottom:10px}
.xy12 img{border:1px #cccccc solid;padding:3px;width:130px;height:80px}
.xy2 li span{ float:right; width:602px;height:25px; text-align:left; line-height:20px;color:#666}
.xy2 li a{ font-weight:bold; color:#333333}
.xy12{ float:left;width:130px}


.nnew{ float:left; width:680px; padding-left:12px}
#content1{padding:5px}
.newlist{}
.newlist ul{}
.newlist li{height:160px;line-height:25px;border-bottom:1px #ddd dashed;margin-bottom:15px; font-size:14px} 
.newlist li img{ width:220px; height:150px; float:left}
.newlist li span{float:right; width:650px;padding-right:8px;color:#666; font-size:13px}
.newlist a{ color:#555; font-weight:bold;font-size:14px;line-height:30px}
.newlist a:hover{ color:#999; font-weight:bold}
.newlist .ttt a{ color:#555; font-weight:bold;font-size:12px;line-height:30px}

.kejian{ width:696px; margin:auto}
.kejian li{ float:left; width:210px; text-align:center; padding:10px 0; margin:25px 10px 10px 10px;border:1px #aaa solid}
.kejiana { background-color:#07629f; color:#fff; font-weight:bold}
.kejiana a{color:#fff; font-weight:bold}/*wrapper-wuz597*/

.pages{clear:both;margin-top:20px;text-align:center}
.pages ul{float:none;text-align:center}
.pages li{float:none;display:inline;margin:0 2px;border:1px #ddd solid;padding:2px 2px 2px 2px;font-family:"宋体"}
.pages li.thisclass{font-weight:bold;color:#ff6600;border:1px #ff6600 solid}
.viewbox .title{height:35px;line-height:35px;text-align:center;font-size:20px}
.viewbox .title h2{font-size:20px}
.viewbox .info{height:25px;line-height:25px;text-align:center;border-bottom:1px #ddd solid;color:#999;padding-bottom:5px}
.viewbox .content{margin-top:5px}
.context{clear:both;margin-top:10px;border-top:1px #ddd dashed;padding-top:10px}
